#nav {
    display: none;
}
h1 {
    display: none;
}
.propertyheading {
    display: none !important;
}
.linkright {
    display: none !important;
}
#main {
    position: relative;
    top: -30px;
    padding: 8px 0 8px 18px !important;
    border: 1px solid black;
    width: 720px;
}
.icons {
    display: none;
}
#bigImage {
    padding: 10px 0 5px 0;
}
#property-menu {
    display: none;
}
#property-detailed, #property-detailed_sold, #property-detailed_agreed, #property-detailed_let {
    padding: 0;
    border: 0;
}
#list {
    padding: 0;
}
#breadcrumb {
    padding: 0;
}
img.thumb-img, img.thumb-img-end {
    border: 1px solid gray;
    margin-right: 10px;
}
#main h3 {
    margin: 0 !important;
}
.longdescription {
    padding: 0;
}
.textitem {
    border: 1px solid #DE6020;
    margin-bottom: 10px;
}
/* This is the print stylesheet to hide the Flash headlines from the browser... regular browser text headlines will now print as normal */
.sIFR-flash, .sIFR-flash object, .sIFR-flash embed {
 display: none !important;
 height: 0;
 width: 0;
 position: absolute;
 overflow: hidden;
}

span.sIFR-alternate {
 visibility: visible !important;
 display: block !important;
 position: static !important;
 left: auto !important;
 top: auto !important;
}
.sIFR-replaced span {
    position: static;
    height: auto;
    width: auto;
}
#footer {
    position: relative;
    top: -10px;
    padding-top: 0;
}